it(i9)
t(f9.2)
dt(e8.1)
brms(e11.3)
urms(e11.3)
bx2m(e9.2)
by2m(e9.2)
bz2m(e9.2)
bxbym(e10.2)
bxbzm(e10.2)
bybzm(e10.2)
ux2m(e9.2)
uy2m(e9.2)
uz2m(e9.2)
uxuym(e10.2)
uxuzm(e10.2)
uyuzm(e10.2)
vArms(e8.1)
vAmax(e8.1)
